SAP Knowledge Base Article - Preview

1598485 - "This Enhancement Package installation must be configured with a Stack XML" Upgrade FINBASIS or SEM-BW to 604

Symptom

During an EHP1 installation of a SAP NetWeaver 700 that contains ERP components FINBASIS or SEM-BW 600, the option "KEEP VERSION" was selected in phase IS_SELECT phase, for the ERP components. Now it is not possible to upgrade these components to EHP4 (604) level using SAINT, and the following message is displayed "This Enhancement Package installation must be configured with a Stack XML".  


Read more...

Environment

  • SAP NetWeaver 700 EHP1
  • FINBASIS 600-604
  • SEM_BW 600-604

Product

SAP enhancement package 1 for SAP NetWeaver 7.0

Keywords

FINBASIS 604, SAPK-604BGINFINBASIS, SEM-BW 604, SAPK-604BGINSEMBW, SAINT, Enhancement, Package, installation, configured, Stack, XML, 1326576 , KBA , BC-EHP-INS-TLA , Please use BC-UPG-TLS-TLA , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.